uuid: 6563e9cf-6acf-48ba-871c-04e74c0cc8a9
langcode: en
status: true
dependencies:
  config:
    - filter.format.basic_html
  module:
    - ckeditor
_core:
  default_config_hash: dgTN-etapReNDikwpYagkZnqRgyJ7r9OKMYQKYKhUI0
format: basic_html
editor: ckeditor
settings:
  toolbar:
    rows:
      -
        -
          name: 'Block Formatting'
          items:
            - Format
        -
          name: Formatting
          items:
            - Bold
            - Italic
            - Underline
            - '-'
            - RemoveFormat
        -
          name: Lists
          items:
            - NumberedList
            - BulletedList
        -
          name: Media
          items:
            - Blockquote
            - DrupalMediaLibrary
        -
          name: Linking
          items:
            - DrupalLink
            - '-'
            - Link
            - Unlink
        -
          name: Direction
          items:
            - BidiLtr
            - BidiRtl
        -
          name: Tools
          items:
            - Source
  plugins:
    drupallink:
      linkit_enabled: true
      linkit_profile: linkit_all_nodes
image_upload:
  status: true
  scheme: public
  directory: inline-images
  max_size: ''
  max_dimensions:
    width: null
    height: null
